jolo

    jolo

    2 years ago
    Beta-build does not have Compose support, please download 4.1 Canary 2 instead 🙂
    Klaas Kabini

    Klaas Kabini

    2 years ago
    Strange enough I get the same message but compose works fine for me on beta without any issues
    shikasd

    shikasd

    2 years ago
    I suppose it is more about
    @Preview
    or other tooling
    Foso

    Foso

    2 years ago
    @jolo Android Studio 4.1 Canary 2
    jolo

    jolo

    2 years ago
    I knew I should not try to guess 😬 - fixed!
    Prateek

    Prateek

    2 years ago
    nope not available on 4.1 Canary 2 either